FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by Multics.
Your IP: 54.225.55.174

ant 4c1fbc02-2b7f-4f25-8c38-af233443667e

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/amd64/FAIL/ant,4c1fbc02-2b7f-4f25-8c38-af233443667e.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2012/05/08 07:19:22

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Tue May  8 07:18:55 2012
fetching http://ep09.pld-linux.org/~buildsrc/srpms/4c1fbc02-2b7f-4f25-8c38-af233443667e/ant-1.6.5-bootstrap.5.src.rpm
fetched 6297840 bytes, 2244.7 K/s
installing srpm: ant-1.6.5-bootstrap.5.src.rpm
ant                         ##################################################
Building target platforms: amd64-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	junit is needed by ant-1.6.5-bootstrap.5.src
updating poldek cache...

Retrieving ac-i686-main::packages.ndir.md...
ac-i686-main is up to date

Retrieving ac-i686-updates::packages.ndir.md...
ac-i686-updates is up to date

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: 200..400..600..800..1000..1200..1400..1600..1800..2000..2200..2400..2600..2800..3000..3200..3400..3438
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 22816 packages read
poldek: Removed 7606 duplicate packages from available set
poldek: Processing dependencies...
poldek: There are 1 package to install:
poldek: I junit-4.1-2.noarch
poldek: This operation will use 129.9KB of disk space.
poldek: Need to get 105.4KB of archives (105.4KB to download).
poldek: 
poldek: Retrieving ac-main::junit-4.1-2.noarch.rpm...
poldek: ..............................done
poldek: Executing rpm --upgrade -vh --test --root /...
poldek: Preparing...                ##################################################
poldek: 	file /usr/share/java/junit.jar from install of junit-4.1-2.noarch conflicts with file from package java-junit-4.8.2-1.noarch
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	junit is needed by ant-1.6.5-bootstrap.5.src
installing BR: junit
Loading [pndir]okas...
Loading [dir]ready...
200..400..600..800..1000..1200..1400..1600..1800..2000..2200..2400..2600..2800..3000..3200..3400..3438
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
22816 packages read
Removed 7606 duplicate packages from available set
Processing dependencies...
There are 1 package to install:
I junit-4.1-2.noarch
This operation will use 129.9KB of disk space.
Need to get 105.4KB of archives. 
Executing rpm --upgrade -vh --root /...
Preparing...                ##################################################
	file /usr/share/java/junit.jar from install of junit-4.1-2.noarch conflicts with file from package java-junit-4.8.2-1.noarch
error: BR installation failed
chmod: cannot access `rpm/BUILD/*': No such file or directory
Begin-PLD-Builder-Info
Build-Time: user:18.47s sys:2.74s real:26.78s (faults io:0 non-io:613072)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]